import React, {Component} from 'react'
import './index.scss'
import MaskCover from "../cover";

interface PersonalInfo {
    name: string
    phone: string
    address: string
}

interface Props extends PersonalInfo {
    subtitle: string
    title?: string
    onSubmit?: () => PersonalInfo
}

class Address extends Component<Props> {
    render() {
        return <MaskCover>
            <div className="address-container">
                <div className="title"></div>
                <div className="subtitle"></div>
            </div>
        </MaskCover>
    }
}

export default Address
